Deprecated calls Atom core

How can i fix this error ?

Use require(“electron”).remote instead of require(“remote”)

Object. - C:\Users\SD5\AppData\Local\atom\app-1.56.0\resources\app.asar\exports\remote.js:4:6
Object. - C:\Users\SD5\AppData\Local\atom\app-1.56.0\resources\app.asar\exports\remote.js:11:3
Module._compile - :11:149837
Object…js - :11:153385
Module.load - internal/modules/cjs/loader.js:815:32
Module._load - internal/modules/cjs/loader.js:727:14

@moderators Please close this duplicate of Require("electron").remote deprecated - #7 by VincentCheval